.noticiatexto h4 {
    color: rgb(255, 174, 0);
    
    margin: 0px;
    margin-bottom: 10px;
    text-align: start;
}
.noticia{
    display: flex;
    flex-direction: row;
    justify-content:space-around;
    align-items: last baseline;
    width: 80%;
    height: 80%;
    flex-wrap: wrap;
}

.noticia img{
    width: 30%;
    min-width: 340px;
    height: 100%; 
   margin-left:10%;
}

.introimg{
    width: 340px;
    height: auto;

}

.noticiatit {
    width:50%;
    color: rgb(255, 174, 0);
  
    margin: 0px;
    margin-bottom: 10px;
    text-align: center;
}

.noticia h3{
    margin: 0px;
   

}
.noticiahor{
    display: flex;
    flex-direction: row;
    justify-content:space-around;
    align-items: last baseline;
    width: 100%;
    flex-wrap: wrap;
    padding: 10px;
}


.noticiatexto{
    width: 40%;
    min-width: 340px;
    text-align: start;
    flex-shrink: 1;
}


 iframe {
    border: 5px solid rgb(255, 174, 0); /* Borde opcional */
    border-radius: 10px; /* Bordes redondeados */
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.5); /* Sombra opcional */
    width:100%;
     /* Espacio interno opcional */
}

.noticiavert{

    display: flex;
    flex-direction: column;
    justify-content:space-around;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
     
}

.noticiavert>h2{
    align-self: start;
    margin-left: 5%;
}


.noticiavert button{

    margin-top: 50px;
    margin-left: 25vw;
    margin-right: 25vw;
    height: 70px;
    width: 50vw;
    padding: 10px;
    background-color: rgb(255, 174, 0);
    color: white;
    border-radius: 5px;
    border: none;
    font-size: larger;
    font-weight: 800;
    cursor: pointer;
}



.noticiavert button:hover{
    background-color: #c50808de ;
}  


@media (max-width: 480px) {

.noticiatit{
    width:100%;
    text-align: start;
    margin-left: 15%;
    margin-right: 15%;
}

.noticiavert>h2{
    align-self: start;
    margin-left: 9%;
}
}